body
{
	background-color: whitesmoke;
	padding:0px;
	margin:0px;
	font-family:Arial;
	ccolor: #3F3F3F;
	color: #414141;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbf3ff', endColorstr='#ebfaff'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#cbf3ff), to(#ebfaff)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #cbf3ff,  #ebfaff); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #cbf3ff,  #ebfaff);  
}

.sloganText
{
	ffont-family: Arial Narrow;
	font-weight:bold;
	color: #0281B4;
	font-size:18px;
	margin-bottom:30px;
}

.topPhoneText
{
	ffont-family: Arial Narrow;
	font-weight:bold;
	color: #ca0000;
	font-size:18px;
}

.topEmailText
{
	ffont-family: Arial Narrow;
	font-weight:bold;
	color: #0281B4;
	font-size:14px;
}

/* Courses HTML Box */
.chb_groupA
{
	color:white;
	display:block;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	border-top: 1px solid rgb(70,170,200);
	border-bottom: 1px solid rgb(24,124,154);
}
.chb_groupA span
{
	display:block;
	padding:3px 3px 3px 5px;
	border-left:10px solid #ca0000;
}
.chb_groupA:hover
{
	color:#ca0000;
}
.chb_groupASelected
{
	color:#ca0000;
}

.chb_courseA
{
	display:block;
	color:white;
	text-decoration:none;
	font-size:14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid rgb(70,170,200);
	border-bottom: 1px solid rgb(24,124,154);
}
.chb_courseA div
{
	display:block;
	padding:0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#21AED9', endColorstr='#1D97BC', GradientType=1); /* for IE */
	background: -webkit-gradient(linear, left center, right center, from(#21AED9), to(#1D97BC)); /* for webkit browsers */
	background: -moz-linear-gradient(to right, #21AED9, #1D97BC ); /* for firefox 3.6+ */
	background: -ms-linear-gradient(left, #21AED9, #1D97BC);  
}
.chb_courseA span
{
	display:block;
	padding:4px 3px 4px 20px;
	background-image:url(imgs/chb_bullet_red.png);
	background-repeat:no-repeat;
	background-position: 3px 50%;
}
.chb_courseA:hover div
{
	color:white;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca0000', endColorstr='#1D97BC', GradientType=1); /* for IE */
	background: -webkit-gradient(linear, 50% center, right center, from(#ca0000), to(#1D97BC)); /* for webkit browsers */
	background: -moz-linear-gradient(to right, #ca0000 50%, #1D97BC ); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(left, #ca0000 50%, #1D97BC );  
}
.chb_courseA:hover span
{
	background-image:url(imgs/chb_bullet_white.png);
}
.chb_courseASelected div
{
	color:white;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ca0000', endColorstr='#1D97BC', GradientType=1); /* for IE */
	background: -webkit-gradient(linear, 50% center, right center, from(#ca0000), to(#1D97BC)); /* for webkit browsers */
	background: -moz-linear-gradient(to right, #ca0000 50%, #1D97BC ); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(left, #ca0000 50%, #1D97BC);  
}
.chb_courseASelected span
{
	background-image:url(imgs/chb_bullet_white.png);
}
/* end of Courses HTML Box */


/* footer course list */
.fcl_MainUL, .fcl_MainUL ul
{
	list-style:none;
	padding:0px;
	margin:0px;
}

.fcl_MainUL li a
{
	color: white;
	text-decoration:none;
	ffont-weight:bold;
}

.fcl_MainUL ul li
{
	padding-left:10px;
}

.fcl_MainUL ul li a
{
	color: white;
	text-decoration:none;
	font-size:12px;
	ffont-weight:normal;
}
/* end of footer course list */

/* general dynBox css for all boxes */
.dynBoxHeader
{
	padding:7px 5px 7px 20px;
	font-family: Arial Narrow;
	font-size:20px;
	color:white;
	font-weight:bold;
	font-style:italic;
}

.dynBoxBody
{
	padding: 5px;
	zoom:1;
}
/* end of  general dynBox css for all boxes */


/* upcoming courses box */
.dynUpcomingCourse
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
}
.dynUpcomingDate
{
	font-size:14px;
	font-weight:bold;
	color:white;
	text-align:right;
	font-style:italic;
	mmargin-bottom:10px;
}
/* end of upcoming courses box */


.redButton
{
	display:inline-block;
	text-decoration:none;
	border:1px solid #693336;
	padding:2px 8px 3px 7px;
	background-color:red;
	color:white;
	font-size:12px;
	cursor:pointer;
	font-weight:bold;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#880000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#880000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #FF0000,  #880000); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #FF0000,  #880000);  
}
.redButton:hover
{
	padding:2px 7px 3px 8px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C30209', endColorstr='#840000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#C30209), to(#840000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #C30209,  #840000); /* for firefox 3.6+ */ 
	background: -ms-linear-gradient(top, #C30209,  #840000);  
}


#slideshow-container
{
	float:right;
	display:inline-block;
	width:386px;
	height:266px;
	position:relative;
	border:1px solid #66BBEE;
	margin:3px 3px 20px 20px;
}
#slideshow
{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
#slideshow img
{
	width:380px;
	height:260px;
	position:absolute;
	left:0;
	top:0;
	padding:3px;
}


.prolevelLink
{
	display:inline-block;
	color:white;
	text-decoration:none;
	font-weight:bold;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  	filter: alpha(opacity=50);
  	-moz-opacity: 0.5;
  	-khtml-opacity: 0.5;
  	opacity: 0.5;
  	cursor:pointer;
  	padding:5px 5px 0px 0px;
}
 .prolevelLink:hover span
{
	text-decoration:underline;
}
.prolevelLink:hover
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  	filter: alpha(opacity=100);
  	-moz-opacity: 1;
  	-khtml-opacity: 1;
  	opacity: 1;
}


ul.bulletP1
{
	margin-left: 0;
	padding-left: 20px;
	list-style: none;
	llist-style-image:url(imgs/bulletP1.png);
}
ul.bulletP1 li
{
	text-align:left;
	padding-left: 12px;
	background-image: url(imgs/bulletP1.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-bottom:8px;
}
ul.bulletP1Justified li
{
	text-align:justify;
}

.courseInfoTable
{
	border-collapse:collapse;
	border:1px solid #0083B5;
}
.courseInfoTable td
{
	padding: 2px 4px;
}
.courseInfoTableTitle
{
	border-collapse:collapse;
	text-align:left;
	font-weight:bold;
	background-color:#0083B5;
	padding:4px;
	color:white;
}
.courseInfoTableTDOdd
{
	background-color:#F8F8F8;
	ttext-align:right;
}
.courseInfoTableTDEven
{
	background-color:#F0F0F0;
}
.courseInfoTableTDRight
{
	text-align:left;
}
.courseInfoTableTDLeft
{
	text-align:left;
}

.courseName
{
	font-size:20px;
	font-family: Century Gothic, sans-serif;
	font-weight:bold;
}

.contactBox
{
	bbackground-color:#0083B5;
	bborder:2px solid #0083B5;
	padding:10px;
	wwidth:150px;
	color:#0083B5;
	font-weight:bold;
	
	height:32px;
	
	background-repeat: no-repeat;
	background-position: 6px 10px;
	padding-left:42px;
}
.contactBox a
{
	color:#0083B5;
}

.scheduledOpenCoursesBox
{
	border:1px solid #66BBEE;
	clear:both;
	float:right;
	display:inline-block;
	margin-right:3px;
	width:180px;
	padding: 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009EDD', endColorstr='#0083B5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#009EDD), to(#0083B5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #009EDD,  #0083B5); /* for firefox 3.6+ */
	background: -ms-linear-gradient(top, #009EDD,  #0083B5);  
	cursor:pointer; 
}
.scheduledOpenCoursesBoxInner
{
	padding: 10px;
	padding-left:55px;
	text-align:center;
	font-weight:bold;
	color:white;
	background-image: url(../pics/scheduled_courses.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}
.scheduledOpenCoursesBoxInner:hover
{
	color:red;
}